Bug 1254401 - warning message cannot be fully displayed on web console
warning message cannot be fully displayed on web console
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Jessica Forrester
Wei Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 22:29 EDT by Wang Haoran
Modified: 2016-05-12 13:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:08:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
warning message (293.22 KB, image/png)
2015-08-17 22:30 EDT, Wang Haoran
no flags Details

  None (edit)
Description Wang Haoran 2015-08-17 22:29:57 EDT
Description of problem:
The warning message of the project cannot be fully displayed on the web console,please see the attached picture for the detail info


Version-Release number of selected component (if applicable):
oc v1.0.4-292-g720c12f
openshift v1.0.4-292-g720c12f
kubernetes v1.1.0-alpha.0-1605-g44c91b1

How reproducible:always


Steps to Reproduce:
1.set up the openshift origin env on ec2 instance
2.login in use user admin
  $oc login localhost -u admin -p admin
3.create new project 
  $oc new-project test
4.create the ruby hello world example
  $oc process -f application-template-stibuild.json|oc create -f -
5.delete the DeploymentConfig with --cascade=false
  $oc delete dc database --cascade=false
6.login the web console with user admin, open the overview of the test project, and move the mouse on the warning picture, check the warning message of 'database' deployment

Actual results:
  only can see warning message :"The deployment config this deploy"

Expected results:
  we can see the message :
  "The deployment config this deployment was created from no longer exists."


Additional info:
 both chrome and firefox
Comment 1 Wang Haoran 2015-08-17 22:30:47 EDT
Created attachment 1064132 [details]
warning message
Comment 2 Jessica Forrester 2016-01-07 16:59:41 EST
Just tried this and I see the full warning message, I think this may have already been fixed. Can you verify?
Comment 3 Wang Haoran 2016-01-08 05:29:06 EST
verified with devenv-rhel7_3093

Note You need to log in before you can comment on or make changes to this bug.